mav_vectorWorldPos(3)

NAME
mav_vectorWorldPos - Compute world coordinates of a 3D vector.

LEVEL
Maverik Level 1

SYNTAX
MAV_vector mav_vectorWorldPos(MAV_vector v);

ARGUMENTS
3D vector.

DESCRIPTION
This function computes the world coordinates of the 3D NDC screen coordinate frame vector v, i.e. the world position vector which, when it is transformed by the current projection matrix, maps to the given NDC vector.